Bug 978484 - [RFE] Encryption of ephemeral storage
[RFE] Encryption of ephemeral storage
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity low
: Upstream M3
: 6.0 (Juno)
Assigned To: Russell Bryant
Dafna Ron
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 13:34 EDT by Russell Bryant
Modified: 2016-04-26 16:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-12 16:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Ripton 2013-08-15 10:46:50 EDT
There is a patch for this upstream, under review, but waiting for reviewers.  https://review.openstack.org/#/c/40467/  Last patch set Aug 13.  I will review it and hope that helps move it along.
Comment 2 David Ripton 2013-08-22 09:46:05 EDT
Still under review, and failing tests.
Comment 9 Russell Bryant 2014-06-12 16:50:07 EDT
I don't think we have a need to track this specific RFE.  This was from when we were trying to track *all* blueprints.

Note You need to log in before you can comment on or make changes to this bug.